`<author>` | in a bibliographic reference, contains the name of the author(s), personal or corporate, of a work; the primary statement of responsibility for any bibliographic item.
Attributes: |
Example |
     <author>British Broadcasting Corporation
     <author>La Fayette, Marie Madeleine Pioche de la Vergne,
             comtesse de (1634-1693)
Note | Particularly where cataloguing is likely to be based on the content of the header, it is advisable to use generally recognized authority lists for the exact form of personal names. In the case of a broadcast, use this element for the name of the company or network which broadcasts the program.
Tagset | base tag set for common core features
Class | biblPart
Filename | `teicore2`
Content: | Any string of characters and phrase-level tags.
Parents | analytic bibl monogr titleStmt
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT author        - O  (%phrase.seq)                      >
    <!ATTLIST author             %a.global                          >
See | 6.10.2.2 ; 5.2.1

Back to index